
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "multi_measure/version"

Gem::Specification.new do |spec|
  spec.name          = "multi_measure"
  spec.version       = MultiMeasure::VERSION
  spec.authors       = ["David Pedersen"]
  spec.email         = ["david.pdrsn@gmail.com"]
  spec.licenses      = ['Nonstandard']

  spec.summary       = %q{Useful for measuring blocks of code execution time.}
  spec.description   = %q{Useful for measuring blocks of code execution time.}
  spec.homepage      = "http://github.com/tonsser/multi_measure"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 2.1.0"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
  spec.add_development_dependency "takes_macro", "~> 1.0"
  spec.add_development_dependency 'activesupport', '~> 4.0', '>= 4.0.0'
end
